//
// Created by Mees on 05/03/19.
//

#ifndef TULIB_TEST_DATA_OUTPUTSENSITIVEPOD_H
#define TULIB_TEST_DATA_OUTPUTSENSITIVEPOD_H

namespace testdata {

const char* c2d_raw_csv = "PROBE_ID,SAMPLE_DATE,LAT,LON,HEADING,SPEED,PROBE_DATA_PROVIDER\n"
"5ba01fcb22000bf923550acf004d43d,2018-09-18 00:00:00,38.2244,69.4207,0,103.0,CONSUMER24\n"
"5ba01fcb22000bf923550acf004d43d,2018-09-18 00:00:05,38.3145,69.4218,0,103.0,CONSUMER24\n"
"5ba01fcb22000bf923550acf004d43d,2018-09-18 00:00:10,38.3145,69.423,0,103.0,CONSUMER24\n"
"5ba01fcb22000bf923550acf004d43d,2018-09-18 00:00:15,38.2244,69.4241,0,103.0,CONSUMER24\n"
"5ba01fcb22000bf923550acf004d43d,2018-09-18 00:00:20,38.2244,69.4252,0,103.0,CONSUMER24\n"
"5ba01fcb22000bf923550acf004d43d,2018-09-18 00:00:25,38.1343,69.4264,0,103.0,CONSUMER24\n"
"5ba01fcb22000bf923550acf004d43d,2018-09-18 00:00:30,38.1343,69.4275,0,103.0,CONSUMER24\n"
"5ba01fcb22000bf923550acf004d43d,2018-09-18 00:00:35,38.2244,69.4287,0,103.0,CONSUMER24\n"
"5ba01fcb22000bf923550acf004d43d,2018-09-18 00:00:40,38.2244,69.4298,0,103.0,CONSUMER24\n"
"5ba01fcb22000bf923550acf004d43d,2018-09-18 00:00:45,38.2244,69.4309,0,103.0,CONSUMER24\n"
"5ba01fcb22000bf923550acf004d43d,2018-09-18 00:00:50,38.2244,69.4321,0,103.0,CONSUMER24\n";

}

#endif //TULIB_TEST_DATA_OUTPUTSENSITIVEPOD_H
